{
  "name": "elastic-node",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "assert": "^2.0.0",
    "body-parser": "^1.19.0",
    "cassandra-driver": "^4.6.0",
    "elasticsearch": "^16.7.1",
    "express": "^4.17.1",
    "pagerank.js": "^1.0.2"
  },
  "description": ""
}
